version: 4.6.1
files:
  - url: Qortal-Setup-arm64.AppImage
    sha512: 4apzgtou8VtUlPeezHspnZU1Rpugk5gS28SP3QSB4qPwpPOxB0uiiE8x9dKsXznlCksF84H57dVSyzsHPImLVQ==
    size: 130624512
    blockMapSize: 137036
  - url: Qortal-Setup-arm64.deb
    sha512: i5M8+zNfENdUzdCR75ZFlpImBaBmgMQfAvnJGeFfa6WJcnTxj9sZGpRW2Fiw1tJXUR9gyOxRH49xG2NGrvz05A==
    size: 80145572
path: Qortal-Setup-arm64.AppImage
sha512: 4apzgtou8VtUlPeezHspnZU1Rpugk5gS28SP3QSB4qPwpPOxB0uiiE8x9dKsXznlCksF84H57dVSyzsHPImLVQ==
releaseDate: '2025-02-25T11:05:37.846Z'
